#mobileRightMenu, #mobileLeftMenu {display:none;}

input[type=checkbox], input[type=radio] {border:none;}

#site-search {width:270px; float:left;}

/* Top Nav */
#top-header .container, #cmg-header .container,
.footer .container, .disclaimer .container, .carousel-inner .container, .home, .red-top .container
 {width:1140px; margin:0 auto;}
 
.footer {background: #404040;}
.disclaimer {background-color: #000;}

#dynamic-container, #content-container, #job-dynamic-container {width:1140px; margin:0 auto; padding-bottom:0px;}
#dynamic-side-left-container, #side-left, #job-side-column {float:left; width:285px;}
#dynamic-side-right-container, #side-right {float:right; width:285px;}
#dynamic-content, #content {float:left; width:538px; padding-bottom:50px;}
#dynamic-content.col-md-9 {width:823px !important;}
#dynamic-content h1, #content h1 {position:relative; color: #FFF; margin-top: -1.5em; margin-bottom: 1em; margin-right: -9em; letter-spacing:-2px;}
#dynamic-container.fullcanvas #dynamic-content h1 {position:static; margin-top: 20px; margin-bottom: 10px; margin-right: 0; line-height: 1.5em;}
#dynamic-container.fullcanvas #dynamic-content .talent h1 {color: #0096A8;/*mint*/}
#dynamic-container.fullcanvas #dynamic-content .paper  h1 {color: #00B285;/*green*/}
#dynamic-container.fullcanvas #dynamic-content .bestfit-talent h1 {color: #404040;/*grey*/}
#dynamic-container.fullcanvas #dynamic-content .develop h1 {color: #0096A8;/*mint*/}
#dynamic-container.fullcanvas #dynamic-content .manage h1 {color: #9E0621;/*dark-red*/}
#dynamic-container.fullcanvas #dynamic-content .industry-talent h1 {color: #EB4D66;/*bright-red*/}
#dynamic-container.fullcanvas #dynamic-content .skills h1 {color: #9E0621;/*dark-red*/}
#dynamic-container.fullcanvas #dynamic-content .candidate-skills h1 {color: #D71635;/*dark-red*/}
#dynamic-container.fullcanvas #dynamic-content .spy h1 {color: #00B285;/*green*/}
#dynamic-container.fullcanvas #dynamic-content .tips h1 {color: #D71635;/*red*/}
#dynamic-container.fullcanvas #dynamic-content .potential h1 {color: #0096A8;/*mint*/}
#dynamic-container.fullcanvas #dynamic-content .industry-linkedin h1 {color: #00B285;/*green*/}
#dynamic-container.fullcanvas #dynamic-content .industry-twitter h1 {color: #0096A8;/*mint*/}
#dynamic-container.fullcanvas #dynamic-content .what-we-do h1 {color: #0096A8;/*mint*/}
#dynamic-container.fullcanvas #dynamic-content .careers h1 {color: #333;/*dark-grey*/}
#dynamic-container.fullcanvas #dynamic-content .corporate-qlinks h1 {color: #00B285;/*green*/ margin-top:0;}
#dynamic-container.fullcanvas #dynamic-content .job-alert h1 {color: #00B285;/*green*/}
#dynamic-container.fullcanvas #dynamic-content .learning h1 {color: #0096A8;/*mint*/}

#dynamic-container.fullcanvas, #dynamic-container.fullcanvas #dynamic-content {width:100% !important;}
#dynamic-container.fullcanvas #dynamic-content .container {width:1140px; margin:0 auto;}

/* Contact */
#dynamic-content #cmg-contact {width:800px !important; height:auto;}
/*#cmg-contact .panel {display:none;}
#cmg-contact .box {float:left; width:800px;}
#cmg-contact .box.list-item {float:left; width:400px;}*/
.IE8-only {display:none;}

.dynamic-content-holder .row .col-md-2 {float:left; width:100px;}
.dynamic-content-holder .row .col-sm-3 {float:left; width:150px;}
.dynamic-content-holder .row .col-sm-9 {float:left; width:640px;}

/* System - Job list */
.job-toplink {width:330px;}
.job-rightlinks {width:135px;}
#tnt_pagination a {margin-right:0.4em;}
/* System - job detail */
#job-dynamic-container #jobdetail-left-bg {width:823px; padding-bottom:50px;}
#job-ad-header h2 {background: url("../images/IE8/logo-job-ad.png") no-repeat top right #D71635;}

/* Left Nav */
.sidenav .expand {background-image:url(../images/IE8/arrow-bottom-grey.png); background-position:100% 50%; background-repeat:no-repeat;}
.sidenav .expand:after {content:none;}

/* Right widget */
.right-timesheets-wrap {overflow:hidden;}
.right-timesheets-wrap .timesheets-white {background-image:url("../images/icon/timesheets-white.png");}


/* Home */
#mainMenu .megapanel a .mainMenu-icon {border:none;}
#mainMenu ul.dropdown li a { background-image:url("../images/icon/cmg.png"); background-repeat: no-repeat; background-position: 15px 10px;}
#mainMenu ul.dropdown li a span:before {content: '';}
#mainMenu ul.dropdown li a { padding-left: 35px;}
#mainMenu ul.dropdown.followus li a { background-image: none;}
#mainMenu ul.dropdown.followus li a { padding-left: 20px;}

#mainMenu .megapanel a .mainMenu-icon:before {content: '';}
#mainMenu .megapanel a .mainMenu-icon { background-repeat: no-repeat; background-position: 0px 0px; height: 20px; width: 20px;}
#mainMenu .megapanel a .mainMenu-icon.cmg-construction { background-image:url("../images/icon/construction.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-cmg { background-image:url("../images/icon/cmg.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-chart { background-image:url("../images/icon/chart.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-calculator { background-image:url("../images/icon/calculator.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-banking { background-image:url("../images/icon/banking.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-executive { background-image:url("../images/icon/executive.png"); }
#mainMenu .megapanel a .mainMenu-icon.cmg-factory { background-image:url("../images/icon/factory.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-favourite { background-image:url("../images/icon/favourite.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-government { background-image:url("../images/icon/government.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-graduate { background-image:url("../images/icon/graduate.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-heart { background-image:url("../images/icon/heart.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-hospitality { background-image:url("../images/icon/hospitality.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-laptop { background-image:url("../images/icon/laptop.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-loudspeaker { background-image:url("../images/icon/loudspeaker.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-transport { background-image:url("../images/icon/transport.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-trades { background-image:url("../images/icon/trades.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-time { background-image:url("../images/icon/time.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-supplychain { background-image:url("../images/icon/supplychain.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-sprockets { background-image:url("../images/icon/sprockets.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-speechbubble { background-image:url("../images/icon/speechbubble.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-spanner { background-image:url("../images/icon/spanner.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-setting { background-image:url("../images/icon/setting.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-search { background-image:url("../images/icon/search.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-profile { background-image:url("../images/icon/profile.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-phone { background-image:url("../images/icon/phone.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-medicine { background-image:url("../images/icon/medicine.png"); } 
#mainMenu .megapanel a .mainMenu-icon.cmg-mining { background-image:url("../images/icon/mining.png"); } 



.carousel-indicators li {background-color:#D51534;}

.banner-btn:after {content:none;}
a.banner-btn {background:url(../images/IE8/arrow-right.png) 100% 50% no-repeat #00B386;}

.views-nav a:after {content:none;}
.views-nav li a {background:url(../images/IE8/arrow-right.png) 100% 50% no-repeat #404040;}
.views-nav li:first-child a {background:url(../images/IE8/arrow-right.png) 100% 50% no-repeat #00B386 !important;}
.views-nav .panel-icon {margin-bottom:0;}
.views-main .view {border-top-width:50px; min-height:320px;}
.view-content h1 {margin-top:-46px;}

.footer .social ul li {height:30px;}
.footer .social ul li a {line-height:30px; height:30px; display:block;}

.home-qlink {float:left; width:190px; border-left: 1px #e0e2e3 solid; border-right:none;}
.home-qlink:first-child {border-left:none;}
.home-qlink img {width:163px;}

/* Home - widget */
#slidein-search .col-sm-4 {width:312px; float:left;}
#slidein-search .col-sm-8 {width:625px; float:left;}

.home-jobsearch .col-sm-7 {width:364px; float:left;}
.home-jobsearch .col-sm-5 {width:261px; float:left;}

.home-jobsearch button {background:url(../images/IE8/arrow-right.png) 100% 50% no-repeat #d71635;}
.home-jobsearch button:hover {background:url(../images/IE8/arrow-right.png) 100% 50% no-repeat #9E0621;}
.home-jobsearch button:after {content:none;}

.home-jobsearch h3 a {padding-right:30px; background-image:url(../images/IE8/arrow-right-grey.png); background-position:100% 50%; background-repeat:no-repeat;}
.home-jobsearch h3 a:after {content:none;}

#slidein-alert .col-md-6 {width:468px; float:left;}
#slidein-alert .col-sm-4 {width:313px; float:left;}
#slidein-alert .col-md-1 {width:77px; float:left;}

#slidein-time img {display:none;}
#slidein-time .col-sm-5 {width:390px; float:left;}
#slidein-time .col-sm-2 {width:155px; float:left;}

/* Button */
.module .sub-btn {background-image:url(../images/IE8/arrow-right-grey.png); background-position:100% 50%; background-repeat:no-repeat;}
.module .sub-btn:after {content:none;}
.right-job-alert .sub-btn, .right-advert-wrap .sub-btn {background-color: transparent; background-image:url(../images/IE8/arrow-right-grey.png);}
.side-jobsearch button {background:url(../images/IE8/arrow-right.png) 70% 50% no-repeat #9E0621;}
.side-jobsearch button:hover {background:url(../images/IE8/arrow-right.png) 70% 50% no-repeat #EB4D66;}
.side-jobsearch button:after {content:none;}

/* Modal */
.modal-dialog {width:600px;}
.qlink-btn {background-image:url(../images/IE8/arrow-right.png); background-repeat:no-repeat; background-position:100% 50%;}
.qlink-btn:after {content:none;}

/* Banner */
/* Client */
.talent .module-content {width:570px; float:left;}
.paper .module-content {width:474px; float:right;}
.paper .hidden-xs {display:none !important;}
/* Client - why CMG */
.bestfit-talent .module-content {width:664px; float:left;}
.assess .module-content {width:760px; float:left;}
.develop .module-content {width:760px; float:left;}
.manage .module-content {width:664px; float:left;}
/* Client - Industry */
.industry-hero {width:1140px; margin:0 auto;}
.industry-hero .col-lg-5 {width:480px; float:left;}
.industry-hero .col-lg-7 {width:660px; float:left;}
.industry-content .col-sm-6 {width:330px; float:left;}
.industry-talent .module-content {width:474px; float:left;}
.skills .module-content {width:380px; float:left;}

/* Candidate */
.spy .module-content {width:474px; float:right;}
.tips .module-content {width:474px; float:right;}
/* Candidate - why CMG */
.potential .col-md-6 {width:570px; float:left;}
.potential .module-content {width:474px; float:right;}
.industry-linkedin .col-md-5 {width:474px; float:left;}
.industry-linkedin .col-md-5.module-content {width:474px; float:right;}
/* Candidate - Industry */
.industry-twitter .col-sm-8 {width:760px; float:left;}
.industry-twitter .module-content {width:300px; float:right;}
.candidate-skills .module-content {width:474px; float:left;}

/* Corporate */
.what-we-do .col-md-6 {width:570px; float:left;}
.what-we-do .module-content {width:475px; float:right;}
.careers .module-content {width:570px; float:left;}
.corporate-qlinks .col-sm-4 {width:370px; float:left;}
/* Cprporate -  */


/* Job Search */
.job-alert .col-md-6 {width:570px; float:left;}
.job-alert .module-content {width:570px; float:right;}
.learning .module-content {width:570px; float:left;}
.learning .col-sm-4 {width:570px; float:left;}
/* Job Search  */


#accordion { 
	float:left; 
	margin:0 5% 0 0;
	width:45%; 
}
.panel-default {
	margin:0 0 10px 0 !important;
}
.panel-title {
	padding:0;
}
#cmg-contact .panel {
	border:1px solid #ddd;
}
#cmg-contact .panel {
	border-width:1px;
}
#cmg-contact .box {
	margin-bottom: 0.5em;
}
#cmg-contact .title {
	color: #D71635; 
}